FIX DEEPIN 20 1001 ERRORE DI AGGIORNAMENTO

Encabezado

Ciao gente, oggi vengo ad aiutarvi a correggere l'errore di aggiornamento Deepin 20 1001. Questo problema affligge coloro che hanno eseguito un'installazione pulita con l'ISO "deepin-desktop-community-1001-amd64.iso" pubblicato il 25 agosto. Inoltre, alcuni utenti hanno segnalato questo errore nei sistemi che hanno aggiornato da installazioni realizzate con Deepin 20 beta ISO o da Deepin 15.

Il problema si manifesta durante l'aggiornamento da Control Center o l'aggiornamento da terminale come mostrato nelle immagini seguenti.

Mensaje de error al actualizar desde el Centro de control
Mensaje de error al actualizar desde la terminal

Nel terminale il messaggio di errore è identificato dal testo seguente.

Err:4 https://community-packages.deepin.com/printer eagle Release
  404  Not Found [IP: 94.130.49.186 443]

Il problema è causato perché gli sviluppatori hanno commesso un errore e hanno configurato male il repository delle stampanti, molto utile per poter installare facilmente i driver per un gran numero di stampanti dal gestore delle stampanti di Deepin. Questo errore è stato confermato con lo staff Deepin.

PROCEDURA

La soluzione è molto semplice, proprio come piace a me, si risolve copiando e incollando un comando, ma prima andremo a verificare che il problema sia la configurazione del repository della stampante. Esegui il seguente comando, è una singola riga, devi copiarlo per intero.

grep -E "^deb https://community-packages.deepin.com/printer eagle non-free" /etc/apt/sources.list.d/printer.list > /dev/null && echo -e "\nLa configuración debe repararse.\n" || echo -e "\nLa configuración está bien.\n"

Se il risultato è "La configurazione deve essere riparata". quindi eseguire il seguente comando.

echo "deb http://packages.chinauos.com/printer eagle non-free" | sudo tee /etc/apt/sources.list.d/printer.list

Se hai disattivato manualmente il repository della stampante, puoi riattivarlo con il comando sopra, o se preferisci, puoi modificare la configurazione e sostituire il testo con quello della riga successiva.

deb http://packages.chinauos.com/printer eagle non-free

La prossima cosa è riprovare, fare l'aggiornamento da Control Center o da terminale.

CHIARIMENTO

Normalmente in Deepin in spagnolo non consigliamo mai di modificare, alterare o modificare la configurazione dei repository manualmente o con i comandi. Il metodo normale per cambiare i repository mirror è dal Centro di controllo di Deepin. Ma poiché Deepin 20 è ancora in fase di sviluppo, non è stata rilasciata la versione finale, i mirror non esistono ancora e il sistema è in continua evoluzione e test, queste procedure sono state necessarie per correggerne il funzionamento. Quando verrà pubblicata la versione finale di Deepin 20, questa procedura non sarà più necessaria.

Se hai problemi con download molto lenti durante l'installazione di applicazioni o l'aggiornamento di Deepin 20, ti consigliamo di utilizzare i mirror Deepin in spagnolo, puoi trovare la procedura tu qui.

Ci auguriamo che con questo si possa correggere l'errore di aggiornamento di Deepin 20 1001, ma chiariamo che questa non è l'unica causa possibile, se questa procedura non risolve il problema vi preghiamo di creare un nuovo thread nel foro o chiedi aiuto nel nostro gruppo su TelegramLì, uno dei membri della comunità può aiutarti.

4.8 21 voti
Valuta l'articolo
 
Abbonarsi
Relazione
14 Reacciones
I più popolari
Più nuovo Più vecchio
Opinione dall'articolo
Vedi tutti i commenti
Jorge Navarro
Jorge Navarro (@jorgenavarro)
23 días atrás

grazie compagno

Luis Linux
Luis Linux (@ddluislinuxfinal)
30 días atrás

Funziona grazie!

Эли
Эли (@eli)
Admin
30 días atrás

Ottima soluzione al problema, grazie per aver pubblicato la correzione @igatjens Sono sicuro che aiuterà molti.

Jare GM
Jare GM (@jaregm)
30 días atrás

Grazie per la punta, Isaías.
Risolto l'inceppamento generato dal repository per le stampanti e gli aggiornamenti in corso in un'installazione ex novo.
Il sistema aggiornato da deepin 15.11 non mi ha mostrato questo problema.

Ernesto Junco
Ernesto Junco (@ernesto_junco)
30 días atrás

Ho ricevuto un messaggio leggermente diverso, diceva che il repository di rilascio di printer eagle non ha un file di rilascio. ma seguendo questa procedura è stato risolto. riprese allegate. Grazie.

deepin error actualizacion
jozef
jozef (@jozef)
30 días atrás

Splendidamente spiegato e funziona. Grazie

Justo Moreno
Justo Moreno (@justo-moreno776)
29 días atrás

Grazie per tutto il lavoro che stai facendo, il tutor ha lavorato per me.

Rigo Hernandez
Rigo Hernandez (@rigohernandez96)
29 días atrás

Aggiorna senza problemi grazie al tuo tuto, molto buono e chiaro.

Mauricio Mandaglio
Mauricio Mandaglio (@mauriciomandaglio)
27 días atrás

Ciao a tutti, ho Deepin 20 da zero, dallo scorso giovedì / venerdì che aggiorno sento il sistema molto più lento ... principalmente in tutto ciò che ha a che fare con la connettività Internet ... il venerdì, dopo l'aggiornamento del sistema e notando questo problema, fai questa correzione e sento che è un po 'meglio ... È correlato? Allo stesso modo, poiché l'aggiornamento del sistema non ha finito di funzionare bene ... un peccato ...
Aggiungo ... dallo stesso momento, la ventola del mio notebook ogni tanto sale al 100% per qualche secondo come non aveva mai fatto ... vi viene in mente da dove posso iniziare a controllare?

Эли
Эли (@eli)
Admin
Rispondere a Mauricio Mandaglio
27 días atrás

Mauricio MandaglioConsiglierei di usare TOP o l'applicazione System Monitor, per monitorare quale applicazione o processo sta sfuggendo al controllo e causa ciò che descrive.

cfleidl
cfleidl (@cfleidl)
Rispondere a Mauricio Mandaglio
27 días atrás

Se la ventola del notebook lavora troppo ed è lenta, c'è un processo che consuma eccessivamente risorse, verificalo con il task manager.

Mauricio Mandaglio
Mauricio Mandaglio (@mauriciomandaglio)
Rispondere a cfleidl
26 días atrás

cfleidl, Eli, grazie per le risposte, sinceramente non so cosa sia successo e non ho tempo per trovare il problema ... Ho avuto un'installazione pulita per una settimana ... Ho installato PlayOnLinux, Zenmap, Gimp, ClamAv, alcune delle patch menzionate qui e no molto di più ... Forse il processo più caricato aveva quello denominato MainThread che proviene da Firefox, ma il problema della lentezza era generale ... In conclusione, ho optato per la soluzione meno ortodossa e felice ... reinstallare Deepin, questa volta con l'ultima ISO , ora funziona tutto bene .. grazie.

Dany Lizama
Dany Lizama (@danylizama)
1 día atrás

Ciao gente! Ho già esaminato l'intero forum alla ricerca di una soluzione. Ho provato i comandi sopra e il terminale accusa che "La configurazione va bene". ma quando provo ad aggiornare usando "apt-get upgrade" rileva "197 aggiornato, 0 nuovi verranno installati, 0 da rimuovere e 1 non aggiornato.
Devi scaricare 9.887 kB / 64,2 MB di file. », Facendo clic su ok è un errore dopo l'altro e alla fine non si aggiorna. Quando si prova lo stesso ma dal gestore degli aggiornamenti inizia a funzionare, ma alla fine risponde che l'aggiornamento non è riuscito ... qualche idea? Sono con la versione della community ...

14
0
Vorremmo sapere cosa ne pensate, unitevi alla discussione.x